.a-sl-dropdown {
  display: contents;

  &__option {
    border: 0;
    font-weight: bold;
    color: $green;
    border-radius: 0;
    background: transparent;
    outline: none;

    option {
      color: $black;

      &.answer {
        color: $green;
        font-weight: bold;
      }
    }
  }

  .rs-dropdown{
    margin-bottom: 5px;
    .rs-dropdown-toggle{
      color: $green;
      font-weight: bold;
      padding-top: 5px;
      padding-bottom: 5px;
      .rs-dropdown-toggle-caret{
        top: 5px;
      }
    }
    ul.rs-dropdown-menu{
      li{
        color: $black;
        &.answer{
          color: $green;
          font-weight: bold;
        }
      }
    }
  }
}
